﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{BA9A7278-03A8-4812-8537-1EE3AAC3B358}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Presentismo_2015</RootNamespace>
    <AssemblyName>Presentismo 2015</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>
    </ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup>
    <Win32Resource>
    </Win32Resource>
  </PropertyGroup>
  <PropertyGroup />
  <ItemGroup>
    <Reference Include="Dapper">
      <HintPath>..\packages\Dapper.1.39\lib\net40\Dapper.dll</HintPath>
    </Reference>
    <Reference Include="EPPlus">
      <HintPath>C:\Users\Martin\Desktop\EPPlus.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Excel, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=11.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=11.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91" />
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Configuration.Install" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Alta personal.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Alta personal.Designer.cs">
      <DependentUpon>Alta personal.cs</DependentUpon>
    </Compile>
    <Compile Include="Asignatura\AsignaturaAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Asignatura\AsignaturaAdd.Designer.cs">
      <DependentUpon>AsignaturaAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="Asignatura\asignaturaEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Asignatura\asignaturaEdit.Designer.cs">
      <DependentUpon>asignaturaEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Asignatura\defaultAsignatura.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Asignatura\defaultAsignatura.Designer.cs">
      <DependentUpon>defaultAsignatura.cs</DependentUpon>
    </Compile>
    <Compile Include="ComboboxItem.cs" />
    <Compile Include="ConectionTry.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConectionTry.Designer.cs">
      <DependentUpon>ConectionTry.cs</DependentUpon>
    </Compile>
    <Compile Include="Configuration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Configuration.Designer.cs">
      <DependentUpon>Configuration.cs</DependentUpon>
    </Compile>
    <Compile Include="editCargos.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="editCargos.Designer.cs">
      <DependentUpon>editCargos.cs</DependentUpon>
    </Compile>
    <Compile Include="Cargos.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Cargos.Designer.cs">
      <DependentUpon>Cargos.cs</DependentUpon>
    </Compile>
    <Compile Include="ComboDipregep.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="ComboDipregep.Designer.cs">
      <DependentUpon>ComboDipregep.cs</DependentUpon>
    </Compile>
    <Compile Include="Cursos\AltaCurso.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Cursos\AltaCurso.Designer.cs">
      <DependentUpon>AltaCurso.cs</DependentUpon>
    </Compile>
    <Compile Include="Buscar personal.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Buscar personal.Designer.cs">
      <DependentUpon>Buscar personal.cs</DependentUpon>
    </Compile>
    <Compile Include="Busqueda de personal.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Busqueda de personal.Designer.cs">
      <DependentUpon>Busqueda de personal.cs</DependentUpon>
    </Compile>
    <Compile Include="Cambio presentismo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Cambio presentismo.Designer.cs">
      <DependentUpon>Cambio presentismo.cs</DependentUpon>
    </Compile>
    <Compile Include="Conection.cs" />
    <Compile Include="Course.cs" />
    <Compile Include="Cursos\defaultCurso.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Cursos\defaultCurso.Designer.cs">
      <DependentUpon>defaultCurso.cs</DependentUpon>
    </Compile>
    <Compile Include="DipregepComboItems.cs" />
    <Compile Include="editMyAccount.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="editMyAccount.Designer.cs">
      <DependentUpon>editMyAccount.cs</DependentUpon>
    </Compile>
    <Compile Include="editUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="editUser.Designer.cs">
      <DependentUpon>editUser.cs</DependentUpon>
    </Compile>
    <Compile Include="Employee.cs" />
    <Compile Include="employeePermission\permissionDefault.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="employeePermission\permissionDefault.Designer.cs">
      <DependentUpon>permissionDefault.cs</DependentUpon>
    </Compile>
    <Compile Include="ExcelHandler.cs" />
    <Compile Include="ImageHandler.cs" />
    <Compile Include="IngresoFirma\ingresoFirma.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="IngresoFirma\ingresoFirma.Designer.cs">
      <DependentUpon>ingresoFirma.cs</DependentUpon>
    </Compile>
    <Compile Include="licencia.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="licencia.Designer.cs">
      <DependentUpon>licencia.cs</DependentUpon>
    </Compile>
    <Compile Include="Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Login.Designer.cs">
      <DependentUpon>Login.cs</DependentUpon>
    </Compile>
    <Compile Include="Modificacion asignatura basica.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Modificacion asignatura basica.Designer.cs">
      <DependentUpon>Modificacion asignatura basica.cs</DependentUpon>
    </Compile>
    <Compile Include="Modificacion asignatura tecnica.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Modificacion asignatura tecnica.Designer.cs">
      <DependentUpon>Modificacion asignatura tecnica.cs</DependentUpon>
    </Compile>
    <Compile Include="Cursos\Modificacion de curso.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Cursos\Modificacion de curso.Designer.cs">
      <DependentUpon>Modificacion de curso.cs</DependentUpon>
    </Compile>
    <Compile Include="Modificacion de personal.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Modificacion de personal.Designer.cs">
      <DependentUpon>Modificacion de personal.cs</DependentUpon>
    </Compile>
    <Compile Include="Modificacion de presentismo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Modificacion de presentismo.Designer.cs">
      <DependentUpon>Modificacion de presentismo.cs</DependentUpon>
    </Compile>
    <Compile Include="Muestra asignatura basica.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Muestra asignatura basica.Designer.cs">
      <DependentUpon>Muestra asignatura basica.cs</DependentUpon>
    </Compile>
    <Compile Include="Muestra asignatura tecnica.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Muestra asignatura tecnica.Designer.cs">
      <DependentUpon>Muestra asignatura tecnica.cs</DependentUpon>
    </Compile>
    <Compile Include="myCustomForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="permission.cs" />
    <Compile Include="Principal.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Principal.Designer.cs">
      <DependentUpon>Principal.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Relation\relationAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Relation\relationAdd.Designer.cs">
      <DependentUpon>relationAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="Relation\relationDefault.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Relation\relationDefault.Designer.cs">
      <DependentUpon>relationDefault.cs</DependentUpon>
    </Compile>
    <Compile Include="Secundaria basica.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Secundaria basica.Designer.cs">
      <DependentUpon>Secundaria basica.cs</DependentUpon>
    </Compile>
    <Compile Include="Secundaria tecnica.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Secundaria tecnica.Designer.cs">
      <DependentUpon>Secundaria tecnica.cs</DependentUpon>
    </Compile>
    <Compile Include="Subjet.cs" />
    <EmbeddedResource Include="Alta personal.resx">
      <DependentUpon>Alta personal.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Asignatura\AsignaturaAdd.resx">
      <DependentUpon>AsignaturaAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Asignatura\asignaturaEdit.resx">
      <DependentUpon>asignaturaEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Asignatura\defaultAsignatura.resx">
      <DependentUpon>defaultAsignatura.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Cambio presentismo.resx">
      <DependentUpon>Cambio presentismo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConectionTry.resx">
      <DependentUpon>ConectionTry.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Configuration.resx">
      <DependentUpon>Configuration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="editCargos.resx">
      <DependentUpon>editCargos.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Cargos.resx">
      <DependentUpon>Cargos.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ComboDipregep.resx">
      <DependentUpon>ComboDipregep.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Cursos\AltaCurso.resx">
      <DependentUpon>AltaCurso.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Buscar personal.resx">
      <DependentUpon>Buscar personal.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Busqueda de personal.resx">
      <DependentUpon>Busqueda de personal.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Cursos\defaultCurso.resx">
      <DependentUpon>defaultCurso.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="editMyAccount.resx">
      <DependentUpon>editMyAccount.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="editUser.resx">
      <DependentUpon>editUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="employeePermission\permissionDefault.resx">
      <DependentUpon>permissionDefault.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="IngresoFirma\ingresoFirma.resx">
      <DependentUpon>ingresoFirma.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="licencia.resx">
      <DependentUpon>licencia.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Login.resx">
      <DependentUpon>Login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Modificacion asignatura basica.resx">
      <DependentUpon>Modificacion asignatura basica.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Modificacion asignatura tecnica.resx">
      <DependentUpon>Modificacion asignatura tecnica.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Cursos\Modificacion de curso.resx">
      <DependentUpon>Modificacion de curso.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Modificacion de personal.resx">
      <DependentUpon>Modificacion de personal.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Modificacion de presentismo.resx">
      <DependentUpon>Modificacion de presentismo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Muestra asignatura basica.resx">
      <DependentUpon>Muestra asignatura basica.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Muestra asignatura tecnica.resx">
      <DependentUpon>Muestra asignatura tecnica.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.AltaPersonal.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Asignatura.AsignaturaAdd.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Asignatura.defaultAsignatura.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.BuscarPersonal.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Busqueda_de_personal.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Cargos.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.ComboDipregep.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.defaultCurso.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Login.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Modificacion_Asignatura_Basica.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Modificacion_Asignatura_Tecnica.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Modificacion_de_curso.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Modificacion_de_personal.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Modificacion_de_presentismo.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Muestra_asignatura_basica.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Muestra_asignatura_tecnica.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Principal.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Properties.Resources.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Secundaria_basica.resources" />
    <EmbeddedResource Include="obj\x86\Debug\Presentismo_2015.Secundaria_tecnica.resources" />
    <EmbeddedResource Include="Principal.resx">
      <DependentUpon>Principal.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Relation\relationAdd.resx">
      <DependentUpon>relationAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Relation\relationDefault.resx">
      <DependentUpon>relationDefault.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Secundaria basica.resx">
      <DependentUpon>Secundaria basica.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Secundaria tecnica.resx">
      <DependentUpon>Secundaria tecnica.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config">
      <SubType>Designer</SubType>
    </None>
    <None Include="obj\x86\Debug\DesignTimeResolveAssemblyReferences.cache" />
    <None Include="obj\x86\Debug\DesignTimeResolveAssemblyReferencesInput.cache" />
    <None Include="obj\x86\Debug\Presentismo 2015.csproj.GenerateResource.Cache" />
    <None Include="obj\x86\Debug\Presentismo 2015.csprojResolveAssemblyReference.cache" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\door_out.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\printer.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\add.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\add1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\door_out1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\limpiar.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\magnifier.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\door_out2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\document_prepare.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\book.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\update.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\delete.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\door_out3.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\user_edit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\pencil.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\user_add.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\user.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\search_plus.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\file_extension_xls.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bullet_orange.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bullet_blue.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bullet_red.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bullet_green.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bullet_black.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\calendar.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\accept.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\group.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\vcard.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0,Profile=Client">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 Client Profile %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="bin\Debug\Presentismo 2015.exe" />
    <Content Include="bin\Debug\Presentismo 2015.pdb" />
    <Content Include="favicon.ico" />
    <Content Include="obj\x86\Debug\Presentismo 2015.csproj.FileListAbsolute.txt" />
    <Content Include="obj\x86\Debug\Presentismo 2015.exe" />
    <Content Include="obj\x86\Debug\Presentismo 2015.pdb" />
    <Content Include="obj\x86\Debug\TempPE\PresentismoDataSet.Designer.cs.dll" />
    <Content Include="obj\x86\Debug\TempPE\Properties.Resources.Designer.cs.dll" />
    <Content Include="Resources\favicon.ico" />
    <Content Include="Resources\favicon.png" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="bin\Release\" />
    <Folder Include="obj\x86\Release\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>